Avisos
Vaciar todo

[Cerrado] php  

 
Reyes
 Reyes
Reputable Member

https://www.subdominio.down21.org )

Bueno días.  

queriendo actualizar el PhP, un subdominio : https://www.subdominio.down21.org ) que está en 7.4 al 8 me da el siguiente error y no puedo hacer nada salvo ponerlo otra vez en V. 7.4

0 spl_autoload_unregister(): Argument #1 ($callback) must be a valid callback, function "__autoload" not found or invalid function name

 

me pueden decir qué puedo hacer 

 

gracias

Contenido solo visible a usuarios registrados

Respondido : 12/09/2022 11:41 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Reyes.

Para poder actualizar a la version 8 de php, tanto los plugins como la plantilla tiene que soportar esa version.

Tendras que espera a que los plugins y la plantilla tengan actualizaciones y puedan soportar la version 8x de php.

 

Un Saludo

Respondido : 12/09/2022 12:34 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Reyes
 Reyes
Reputable Member

Muchas gracias Pepe. eso imaginaba. el tema es que tengo que cambiar la plantilla.  y no sé por donde empezar a mirar.  si sé las características que tiene la actual.

Voy a iniciar otro tema relacionado a actualización y busca de plantilla. me podrían ayudar ??

gracias

Respondido : 13/09/2022 10:58 am
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Reyes.

Claro, abre otro tema y así no mezclamos.

Cierro este y lo revisamos en la otra consulta.

 

Un Saludo

Respondido : 13/09/2022 11:03 am

wpdoctor-revisa-la-salud-de-tu-wordpress